/**
 * LDS Token Internal Api
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 1.0
 *
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */

export interface BaseExceptionResponse {
  message?: string;
  statusCode: BaseExceptionResponse.StatusCodeEnum;
}
export namespace BaseExceptionResponse {
  export type StatusCodeEnum = 1 | 7;
  export const StatusCodeEnum = {
    NUMBER_1: 1 as StatusCodeEnum,
    NUMBER_7: 7 as StatusCodeEnum,
  };
}
